/**** overall container **** */

#football-shirts {
	text-align:center;
	position:relative;
	overflow: hidden;
	width: 780px;
	height: 750px;
	padding-top:5px;
	 }
	
.capText {
    text-align: left;
	font-size: 12px;
	font-family: arial, sans-serif;
	margin-left: 100px;
}

#football-shirts .jcarousel-clip-horizontal, .jcarousel-container-horizontal {
    width: 780px; 
	height: 750px; }

/**** carousel items **** */
#football-shirts ul.teams, .jcarousel-item {
	position: relative;
	overflow: hidden;
}

#football-shirts ul.teams li {
    width: 780px;
    height: 750px; }

/**** shirt thumbnails **** */

#football-shirts .shirt-container {
    overflow: hidden;
}


#football-shirts .selected-shirt, #football-shirts ul.grid li:hover {
    background: #DFE0E1;
    border-width: 1px;
    text-decoration: none;
}

#football-shirts ul.shirts {
    width: 331px;
    overflow: hidden;
    margin: 0px auto;
}

/* used for the teams with only 2 shirts, not 3, so the box is centred */
#football-shirts ul.no-third { 
    width: 223px;
}

#football-shirts a.shirt-small {
    text-transform: uppercase;
    background: none;
}

#football-shirts a.shirt-small:hover {
    text-decoration:none;
}

#football-shirts li a:active, #football-shirts li a:link {
    background:none;
}

/**** button styles **** */

#football-shirts a.prev, #football-shirts a.next {
	font-size: 24px;
	position: absolute;
	top: 347px;
	z-index:100;
	width: 49px;
}
#football-shirts a.prev {
	left: 3px;
	margin: 0px;
}
#football-shirts a.next {
	left: 51px;
	margint: 0px;
}

#football-shirts a.start {
	left: 4px;
	margint: 0px;
	font-size: 24px;
	position: absolute;
	top: 394px;
	z-index:101;
	width: 88px;
}

#football-shirts a.prev:hover, #football-shirts a.next:hover {
    text-decoration: none;
    
}

#football-shirts a.prev_img {
    background: url(imgs/0left.png) no-repeat;
    width: 45px;
    height: 45px;
}

#football-shirts a.start_img {
    background: url(imgs/0start.png) no-repeat;
    width: 45;
    height: 45px;
}

#football-shirts a.start_img:hover {
    background: url(imgs/0startOver.png) no-repeat;
    width: 100px;
    height: 20px;
}

#football-shirts a.prev_img:hover {
    background: url(imgs/0leftOver.png)  no-repeat;
	width: 45px;
    height: 45px;
}

#football-shirts a.next_img {
    background: url(imgs/0right.png) no-repeat;
    width: 45px;
    height: 45px;
}

#football-shirts a.next_img:hover {
    background: url(imgs/0rightOver.png)  no-repeat;
	width: 45px;
    height: 45px;
}

.football-shirts-team-novel {
	font-style:italic;
}

/**** misc **** */

#football-shirts h1 {
    font-size: 18px;
    padding: 20px 0px;
    text-align: left;
    padding-bottom: 27px;
}

#football-shirts h1 img {
    float: right;
    margin-right: 10px;
    margin-top: -5px;
}

#football-shirts ul.grid {
    overflow: hidden;
    padding-bottom: 15px;
}

#football-shirts ul.grid li {
    float: left;
    width: 195px;
    height: 204px;
	font-size: 12px;
	padding-top:2px;
	font-family: arial, sans-serif;
}
#football-shirts ul.grid li a:hover {
    text-decoration: none;
}

#football-shirts ul.grid li a:active, #football-shirts ul.grid li a:link {
    background: none;
    color: #000;
}
